<?php $this->headTitle('Battleships (by Milen Kirilov)'); ?>

<div class="jumbotron"></div>

<div class="row">
    <div class="col-md-4"></div>

    <div class="col-md-4"></div>

    <div class="col-md-4"></div>
</div>

<div class="row">
    <div class="col-md-4"></div>

    <div class="col-md-4"></div>

    <div class="col-md-4"></div>
</div>
